Public Class SplitContainerDemo

    Private Sub SplitContainerDemo_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        TreeView1.Nodes.Add("Root").Nodes.Add("A").Nodes.Add("B")
        For i As Integer = 1 To 20
            ListBox1.Items.Add("Item " & i)
        Next
    End Sub
End Class
